{
    "dc_identifier": "nl.ws0616.2k.2020.696",
    "dc_title": "Publicatie watervergunning 2019-019801 het aanbrengen van bouwwerken ter plaatse van Leidseweg/Kolk/Akersloot in Oud Ade in de gemeente Kaag en Braassem",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 21 juli 2020 een vergunning verleend aan stichting MeerWonen voor het aanbrengen van bouwwerken binnen de beschermingszone van de regionale waterkering ter plaatse van Leidseweg / Kolk / Akersloot in Oud Ade in de gemeente Kaag en Braassem.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-8324",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-07-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.696.doc.1",
            "dc_title": "Publicatie watervergunning 2019-019801 het aanbrengen van bouwwerken ter plaatse van Leidseweg/Kolk/Akersloot in Oud Ade in de gemeente Kaag en Braassem",
            "foi_fileName": "wsb-2020-8324.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-8324.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.696.doc.2",
            "dc_title": "2019-019801",
            "foi_fileName": "exb-2020-39608.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-39608/1/bijlage/exb-2020-39608.pdf"
        }
    ]
}